{block content}

<div class="container content-inner">
    <h2>Přihlášení</h2>

    <form role="form" n:name="signInForm" class="col-md-6">
        {control $form errors}
        <div class="form-group">
            <label for="username">Username:</label>
            <input type="text" class="form-control" n:name="username" id="username">
        </div>
        <div class="form-group">
            <label for="pwd">Password:</label>
            <input type="password" class="form-control" n:name="password" id="pwd">
        </div>

        <input type="submit" class="button button-blue" n:name="send" value="Přihlásit">
    </form>
</div>